/*FONT*/
@font-face {
    font-family: 'Overpass';
    src: url('../fonts/Overpass-SemiBold.woff2') format('woff2'),
        url('../fonts/Overpass-SemiBold.woff') format('woff');
    font-weight: semibold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Overpass';
    src: url('../fonts/Overpass-Bold.woff2') format('woff2'),
        url('../fonts/Overpass-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Overpass';
    src: url('../fonts/Overpass-Regular.woff2') format('woff2'),
        url('../fonts/Overpass-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Questrial';
    src: url('../fonts/Questrial-Regular.woff2') format('woff2'),
        url('../fonts/Questrial-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*GENERAL*/
*,body,html {
    margin: 0;
    padding: 0;
    color: var(--black);
    box-sizing: border-box;
}
body {
    overflow-x: hidden; /* Hide horizontal scrollbar */
  }
html{
    height: 100%
}
body{
    min-height: 100%;
}
.display-desktop {
    display: block;
}
.display-mobile {
    display: none;
}
/*FADER*/
#fader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    pointer-events: none;
    background: #ffffff;
    animation-duration: 1000ms;
    animation-timing-function: ease-in-out;
}
@keyframes fade-out { from { opacity: 1 } to { opacity: 0 }}
#fader.fade-out {
    opacity: 0;
    animation-name: fade-out;
}
@keyframes fade-in { from { opacity: 0 } to { opacity: 1 }}
#fader.fade-in {
    opacity: 1;
    animation-name: fade-in;
}
.blue-color {
    color: var(--blue);
}
.gray-color {
    color: var(--gray);
}
.white-color {
    color: var(--white);
}
p.white-color a {
    color: var(--white);
    text-decoration: underline;
}
.black-color {
    color: var(--black);
}
.blue-bg-color {
    background-color: var(--blue);
}
.gray-bg-color {
    background-color: var(--gray);
}
/*SPACER*/
.spacer_25{
    height: 25px;
}
.spacer_50{
    height: 50px;  
}
.spacer_75{
    height: 75px;  
}
.spacer_100{
    height: 100px;
}
.spacer_150{
    height: 150px;
}
.spacer_200{
    height: 200px;
}
.spacer_280{
    height: 280px;
}
/*MARGIN BOTTOM*/
.mb-10{
    margin-bottom: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-50{
    margin-bottom: 50px;
}
/*MARGIN BOTTOM & top*/ 
.my-100
{
    margin-top: 100px;
    margin-bottom: 100px;
}
.my-150 {
    margin-top: 150px;
    margin-bottom: 150px;
}
/*PADDING*/
.pad-left-right {
    padding: 20px;
}
/*BUTTON ALLGEMEIN*/
a {
    text-decoration: none !important;
}
a:hover {
    color: var(--bs-nav-link-hover-color);
    opacity: .8;
}
/*==============BUTTON BLUE==============*/
p.btn-custom-blue span {
    font-family: 'Overpass';
    text-transform: uppercase !important;
    font-weight: 600 !important;
    color: var(--blue);
    border: none;
    border-radius: 0px;
    padding: 0px;
    letter-spacing: 0.5px;
}
/*HOVER EFFECT FOR "ERFAHRE MEHR" ON ALL PAGES __________________________________________________*/
a.blue-link{
    color: var(--blue) !important;
    position: relative;
    transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
}
a.blue-link:hover{
    color: var(--blue) !important;
    text-decoration: none !important;
    position: relative;
}
/*ARROW STYLE*/
#arrow_link{
    position: relative;
    top: -2px;
    width: 110px;
    height: 14px;
    fill: var(--blue);
    z-index: 99;
    margin-left: -35px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out; 
}
a.blue-link:hover svg#arrow_link{
    fill: var(--blue);
    
}
a.blue-link span{
    cursor: pointer;
}
/*ARROW TRANSITION*/
a.blue-link #arrow_link rect#arrow_after_rect{
transform: scale(1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.blue-link #arrow_link polygon{
transform: translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
a.blue-link:hover #arrow_link rect#arrow_after_rect{
transform: scale(3.1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.blue-link:hover #arrow_link polygon{
transform: translate(45px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
/*IF BUTTON HAS CLASS ACTION, ON CLICK ARROW LONGER, ELSE ON HOVER ______________________________*/
a.blue-link_action{
    color: #b7b7b7 !important;
    position: relative;
    transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
}
a.blue-link_action:hover{
    color: #2B2B2B !important;
    text-decoration: none !important;
    position: relative;
}
/*ARROW STYLE*/
#arrow_link_action{
    position: relative;
    top: -2px;
    width: 110px;
    height: 20px;
    fill: #b7b7b7;
    z-index: 99;
    margin-left: -25px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out; 
}
a.blue-link_action:hover svg#arrow_link{
    fill: #2B2B2B;
    
}
a.blue-link_action span{
    cursor: pointer;
}
/*ARROW TRANSITION*/
a.blue-link_action #arrow_link rect#arrow_after_rect{
transform: scale(1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.blue-link_action #arrow_link polygon{
transform: translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
a.blue-link_action:active #arrow_link rect#arrow_after_rect{
transform: scale(3.1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.blue-link_action:active #arrow_link polygon{
transform: translate(45px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
/*==============BUTTON BLUE==============*/
p.btn-custom-white span {
    font-family: 'Overpass';
    text-transform: uppercase !important;
    font-weight: 600 !important;
    color: var(--white);
    border: none;
    border-radius: 0px;
    padding: 0px;
    letter-spacing: 0.5px;
}
/*HOVER EFFECT FOR BUTTON WITH ARROW __________________________________________________*/
a.white-link{
    color: var(--white) !important;
    position: relative;
    transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
}
a.white-link:hover{
    color: var(--white) !important;
    text-decoration: none !important;
    position: relative;
}
/*ARROW STYLE*/
#arrow_link_white{
    position: relative;
    top: -2px;
    width: 110px;
    height: 14px;
    fill: var(--white);
    z-index: 99;
    margin-left: -35px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out; 
}
a.white-link:hover svg#arrow_link_white{
    fill: var(--white);
    
}
a.white-link span{
    cursor: pointer;
}
/*ARROW TRANSITION*/
a.white-link #arrow_link_white rect#arrow_after_rect{
transform: scale(1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.white-link #arrow_link_white polygon{
transform: translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
a.white-link:hover #arrow_link_white rect#arrow_after_rect{
transform: scale(3.1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.white-link:hover #arrow_link_white polygon{
transform: translate(45px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
/*IF BUTTON HAS CLASS ACTION, ON CLICK ARROW LONGER, ELSE ON HOVER ______________________________*/
a.white-link_action{
    color: #b7b7b7 !important;
    position: relative;
    transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
}
a.white-link_action:hover{
    color: #2B2B2B !important;
    text-decoration: none !important;
    position: relative;
}
/*ARROW STYLE*/
#arrow_link_white_action{
    position: relative;
    top: -2px;
    width: 110px;
    height: 20px;
    fill: #b7b7b7;
    z-index: 99;
    margin-left: -25px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out; 
}
a.white-link_action:hover svg#arrow_link_white{
    fill: #2B2B2B;
    
}
a.white-link_action span{
    cursor: pointer;
}
/*ARROW TRANSITION*/
a.white-link_action #arrow_link_white rect#arrow_after_rect{
transform: scale(1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.white-link_action #arrow_link_white polygon{
transform: translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */

}
a.white-link_action:active #arrow_link_white rect#arrow_after_rect{
transform: scale(3.1,1) translate(0px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
a.white-link_action:active #arrow_link_white polygon{
transform: translate(45px,0px);
transition: transform .4s ease-in-out; /* vendorless fallback */
-o-transition: transform .4s ease-in-out; /* opera */
-ms-transition: transform .4s ease-in-out; /* IE 10 */
-moz-transition: transform .4s ease-in-out; /* Firefox */
-webkit-transition: transform .4s ease-in-out; /*safari and chrome */
}
/*==============BUTTON BLUE HIGHLIGHT==============*/
.btn-custom-blue-highlight {
    background-color: var(--blue);
    border-radius: 50px;
    padding: 9px 20px;
    color: var(--white);
    letter-spacing: 1px;
}
/*HOVER EFFECT FOR BUTTON SUBMIT __________________________________________________*/
.btn-custom-blue-highlight.btn:hover {
    background-color: var(--blue);
    padding: 10px 21px;
    color: white;
    border-color: none;
}
/*TEXT COLUMN*/
.text_column{
    column-count: 2;
    column-gap: 60px;
}
/*CASE TEXT COLUM SIZE*/
.container_case_width{
    max-width: 100%;
    margin: 0 auto;
}
.section_image_text_blur div.row div.col-lg-6:nth-child(1),
.section_text_image_blur div.row div.col-lg-6:nth-child(2){
    z-index: -1;
}
.bg_image_referenz{
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .container_case_width{
        max-width: 516px;
    }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .container_case_width{
        max-width: 696px;
    }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .pl-lg-100{
        padding-left: 100px !important;
    }
    .pr-lg-100{
        padding-right: 100px !important;
    }
    .pl-lg-40{
        padding-left: 40px !important;
    }
    .container_case_width{
        max-width: calc((960px - 84px) / 2);
        margin: unset;
    }
}
/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .display-desktop {
        display: none !important;
    }
    .display-mobile {
        display: block;
    }
    .mb-lg-25{
        margin-bottom: 25px;
    }
    .mb-lg-50{
        margin-bottom: 50px;
    }
    .mb-lg-100{
        margin-bottom: 100px;
    }
    .mb-lg-200{
        margin-bottom: 200px;
    }
    .spacer_md_100{
        height: 100px !important;
    }
    .spacer_md_150{
        height: 150px !important;
    }
    .spacer_md_180{
        height: 180px !important;
    }
    .mb-md-100{
        margin-bottom: 100px !important;
    }
    .spacer_md_75{
        height: 75px !important;
    }
    .spacer_md_50{
        height: 50px !important;
    }
    .text_column{
        column-count: 1;
        column-gap: unset;
    }
}
@media (max-width: 991px){
    .section_text_image_blur,
    .section_image_text_blur{
        background-image: unset !important;
        background-color: unset !important;
    }
}
/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container_case_width{
        max-width: calc((1140px - 84px) / 2);
    }
}
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    .container_case_width{
        max-width: calc((1320px - 84px) / 2);
    }
}

/*TEXT COLUMN WITH BACKGROUNDCOLOR*/
@media (min-width: 1400px) {
.text-max-width {
    max-width: 660px;
}
}
@media (max-width: 1399px) {
.text-max-width {
    max-width: 558px;
}
}
@media (max-width: 1199px) {
.text-max-width {
    max-width: 470px;
}
#footer-info p,
p .blue-link,
p .white-link {
    font-size: 14px; 
}
}
@media (max-width: 992px) {
.text-max-width {
    max-width: 691px;
}
}
@media (max-width: 767px) {
.text-max-width {
    max-width: 360px;
}
.mobile_spacer_50 {
    height: 23px; 
    }
}
@media (max-width: 768px) {
.text-max-width {
    max-width: 520px;;
}
}
@media (max-width: 576px) {
.text-max-width {
    max-width: 520px;
    padding-left: 25px;
    padding-right: 25px;
}
}
